Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add --min and --max perl version to 'exec' command #656

Merged
merged 2 commits into from May 9, 2019

Conversation

@dallaylaen
Copy link
Contributor

dallaylaen commented Dec 24, 2018

Basically I'm trying to prove a module that requires 5.16 and a lot of my older perls just clutter the output for no good reason.

@coveralls

This comment has been minimized.

Copy link

coveralls commented Dec 24, 2018

Coverage Status

Coverage decreased (-0.04%) to 84.661% when pulling 90fc78a on dallaylaen:201812-min-version into b84aa40 on gugod:develop.

1 similar comment
@coveralls

This comment has been minimized.

Copy link

coveralls commented Dec 24, 2018

Coverage Status

Coverage decreased (-0.04%) to 84.661% when pulling 90fc78a on dallaylaen:201812-min-version into b84aa40 on gugod:develop.

@coveralls

This comment has been minimized.

Copy link

coveralls commented Dec 24, 2018

Coverage Status

Coverage increased (+0.1%) to 84.818% when pulling c6d647b on dallaylaen:201812-min-version into b84aa40 on gugod:develop.

@gugod
gugod approved these changes May 9, 2019
Copy link
Owner

gugod left a comment

Thank you for also updating the documentation. 👍

@gugod gugod merged commit 870a083 into gugod:develop May 9, 2019
2 checks passed
2 checks passed
continuous-integration/travis-ci/pr The Travis CI build passed
Details
coverage/coveralls Coverage increased (+0.1%) to 84.818%
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.